Library Version 11.2.5.3

DB_SEQUENCE->get_flags()
Prev | Chapter 11. The DB_SEQUENCE Handle | Next

## DB_SEQUENCE->get_flags()

    #include <db.h>

    int
    DB_SEQUENCE->get_flags(DB_SEQUENCE *seq, u_int32_t *flagsp);

The `DB_SEQUENCE->get_flags()` method returns the current flags.

The `DB_SEQUENCE->get_flags()` method may be called at any time during the life of the application.

The `DB_SEQUENCE->get_flags()` method returns a non-zero error value on failure and 0 on success.

### Parameters

#### flagsp

The `DB_SEQUENCE->get_flags()` method returns the current flags in flagsp.

### Class

DB_SEQUENCE

### See Also

Sequences and Related Methods

Prev | Up | Next
DB_SEQUENCE->get_dbp() | Home | DB_SEQUENCE->get_key()